body{ margin:0; padding:0; font-size:12px; color:#323232;}
.top{ width:960px; margin:0 auto;}
.main{ background:url(../images/bg.jpg) repeat-x;  margin:0 auto;}

.index_con{ padding:10px 0 0 0 0;width:960px; margin:0 auto}

.foot{ background:url(../images/foot_bg.jpg) repeat-x; height:90px;}
.tag{line-height:35px;overflow:hidden;text-align:center;color:#333;}
.tag a{padding-right:8px;color:#333;}

.yincang{
 height:1px;
 overflow:hidden;	
}
.yincang h1{
 display:inline-block;
 float:left;	
}
